count: 145
next: http://rnacentral.org/api/v1/rna/URS0000483184/publications?format=yaml&page=2
previous: null
results:
- authors:
  - Fang Y
  - Feng Y
  - Wu T
  - Srinivas S
  - Yang W
  - Fan J
  - Yang C
  - Wang S.
  doi: null
  expert_db: false
  pub_id: '356399'
  publication: PLoS ONE 8 (8):E73004(2013).
  pubmed_id: '24015284'
  title: Aflatoxin B1 negatively regulates Wnt/beta-catenin signaling pathway through
    activating miR-33a
- authors:
  - Corona-Meraz FI
  - Vzquez-Del Mercado M
  - Ortega FJ
  - Ruiz-Quezada SL
  - Guzmn-Ornelas MO
  - Navarro-Hernndez RE.
  doi: 10.1177/1479164118816659
  expert_db: false
  pub_id: '990339'
  publication: Diab Vasc Dis Res 16(3):244-253 (2019)
  pubmed_id: '30537863'
  title: Ageing influences the relationship of circulating miR-33a and miR- 33b levels
    with insulin resistance and adiposity
- authors:
  - Haecker I
  - Gay LA
  - Yang Y
  - Hu J
  - Morse AM
  - McIntyre LM
  - Renne R.
  doi: 10.1371/journal.ppat.1002884
  expert_db: false
  pub_id: '578926'
  publication: PLoS Pathog 8(8):e1002884 (2012)
  pubmed_id: '22927820'
  title: Ago HITS-CLIP expands understanding of Kaposi's sarcoma-associated herpesvirus
    miRNA function in primary effusion lymphomas
- authors:
  - Landgraf P
  - Rusu M
  - Sheridan R
  - Sewer A
  - Iovino N
  - Aravin A
  - Pfeffer S
  - Rice A
  - Kamphorst AO
  - Landthaler M
  - Lin C
  - Socci ND
  - Hermida L
  - Fulci V
  - Chiaretti S
  - Foà R
  - Schliwka J
  - Fuchs U
  - Novosel A
  - Müller RU
  - Schermer B
  - Bissels U
  - Inman J
  - Phan Q
  - Chien M
  - Weir DB
  - Choksi R
  - De Vita G
  - Frezzetti D
  - Trompeter HI
  - Hornung V
  - Teng G
  - Hartmann G
  - Palkovits M
  - Di Lauro R
  - Wernet P
  - Macino G
  - Rogler CE
  - Nagle JW
  - Ju J
  - Papavasiliou FN
  - Benzing T
  - Lichter P
  - Tam W
  - Brownstein MJ
  - Bosio A
  - Borkhardt A
  - Russo JJ
  - Sander C
  - Zavolan M
  - Tuschl T.
  doi: 10.1016/j.cell.2007.04.040
  expert_db: false
  pub_id: '545155'
  publication: Cell 129(7):1401-1414 (2007)
  pubmed_id: '17604727'
  title: A mammalian microRNA expression atlas based on small RNA library sequencing
- authors:
  - Cheng J
  - Guo S
  - Chen S
  - Mastriano SJ
  - Liu C
  - D'Alessio AC
  - Hysolli E
  - Guo Y
  - Yao H
  - Megyola CM
  - Li D
  - Liu J
  - Pan W
  - Roden CA
  - Zhou XL
  - Heydari K
  - Chen J
  - Park IH
  - Ding Y
  - Zhang Y
  - Lu J.
  doi: 10.1016/j.celrep.2013.08.050
  expert_db: false
  pub_id: '579097'
  publication: Cell Rep 5(2):471-481 (2013)
  pubmed_id: '24120864'
  title: An extensive network of TET2-targeting MicroRNAs regulates malignant hematopoiesis
- authors:
  - Strozzi F
  - Mazza R
  - Malinverni R
  - Williams JL.
  doi: 10.1111/j.1365-2052.2008.01780.x
  expert_db: false
  pub_id: '557943'
  publication: Anim Genet 40(1):125 (2009)
  pubmed_id: '18945293'
  title: Annotation of 390 bovine miRNA genes by sequence similarity with other species
- authors:
  - Li P
  - Gao X
  - Sun X
  - Li W
  - Yi B
  - Zhu L.
  doi: 10.1016/j.bbrc.2019.07.079
  expert_db: false
  pub_id: '1069278'
  publication: Biochem Biophys Res Commun 517(4):629-635 (2019)
  pubmed_id: '31387746'
  title: A novel epigenetic mechanism of FXR inhibiting GLP-1 secretion via miR-33
    and its downstream targets
- authors:
  - Marquart TJ
  - Wu J
  - Lusis AJ
  - Baldan A.
  doi: null
  expert_db: false
  pub_id: '357390'
  publication: Arterioscler. Thromb. Vasc. Biol. 33 (3):455-458(2013).
  pubmed_id: '23288159'
  title: Anti-miR-33 therapy does not alter the progression of atherosclerosis in
    low-density lipoprotein receptor-deficient mice
- authors:
  - Kishore S
  - Jaskiewicz L
  - Burger L
  - Hausser J
  - Khorshid M
  - Zavolan M.
  doi: 10.1038/nmeth.1608
  expert_db: false
  pub_id: '579558'
  publication: Nat Methods 8(7):559-564 (2011)
  pubmed_id: '21572407'
  title: A quantitative analysis of CLIP methods for identifying binding sites of
    RNA-binding proteins
- authors:
  - Goedeke L
  - Vales-Lara FM
  - Fenstermaker M
  - Cirera-Salinas D
  - Chamorro-Jorganes A
  - Ramrez CM
  - Mattison JA
  - de Cabo R
  - Surez Y
  - Fernndez-Hernando C.
  doi: 10.1128/MCB.01714-12
  expert_db: false
  pub_id: '578928'
  publication: Mol Cell Biol 33(11):2339-2352 (2013)
  pubmed_id: '23547260'
  title: A regulatory role for microRNA 33* in controlling lipid metabolism gene expression
